/*
   __              __                                             
  /\ \  __        /\ \                                            
  \_\ \/\_\    ___\ \ \/'\     ___ ___      __      ___     ____  
  /'_` \/\ \  /'___\ \ , <   /' __` __`\  /'__`\  /' _ `\  /',__\ 
 /\ \L\ \ \ \/\ \__/\ \ \\`\ /\ \/\ \/\ \/\ \L\.\_/\ \/\ \/\__, `\
 \ \___,_\ \_\ \____\\ \_\ \_\ \_\ \_\ \_\ \__/.\_\ \_\ \_\/\____/
  \/__,_ /\/_/\/____/ \/_/\/_/\/_/\/_/\/_/\/__/\/_/\/_/\/_/\/___/ design.com
  
*/

/* GENERAL
----------------------------------------------------------------------------- */

* {margin:0; padding:0;}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
a img {border: 0;}
ul, ol {list-style:none;}
.img_left img{float:left;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.over {overflow:hidden;}
.over1 {overflow:hidden; height:1px;}
.over0 {overflow:hidden; height:0px;}
.block {display:block;}
.del{display:none;}
.null{visibility:hidden;}

/* BASE
----------------------------------------------------------------------------- */

body { margin:0; background: #04172e url(images2/bg1.jpg); font-family: Arial, Helvetica, sans-serif; font-size:14px; line-height:1.3em; color:#000; }
.bg2 { background:url(images2/bg2.png) repeat-x; height: 195px; width: 100%; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images2/bg2.png', sizingMethod='scale'); _background: transparent;   }
.main { position: absolute; top: 0px; left: 50%; width: 980px; margin: 0 0 0 -494px; border-left: 4px solid #000000; border-right: 4px solid #000000; background: #000000; }

/* HEADER
----------------------------------------------------------------------------- */
.header { position: relative; width: 980px; height:620px; }
.header .menu { position: absolute; top: 0px; right: 0px; }
.header ul {width:980px; height: 58px;}
.header .menu li { float: left; padding: 0 0 0 0px;}
.header .menu li a img { display: block; filter:alpha(opacity=100); -moz-opacity:100; opacity:100; }
.header .menu li a:hover img { display: block; filter:alpha(opacity=80); -moz-opacity:.80; opacity:.80; }
.header .flash { position: absolute; top: 173px; left: 250px; }
.header .flash img { display: block; }
.header .bt0 { position: absolute; left: 250px; top: 442px; }
.header .bt1 { position: absolute; left: 248px; top: 484px; }
.header .bt2 { position: absolute; left: 14px; top: 718px; }
.header .bt3 { position: absolute; left: 501px; top: 718px; }
.header p { position: absolute; top: 239px; left: 322px; text-align: center; width: 338px; color: #FFFFFF; font-size:12px; line-height:15px;}
.header p a {color:#2BFF00; font-weight:bold;}
.header span { position: absolute; left: 140px; top: 12px; }
.header .a1 { position: absolute; top: 530px; left: 16px; }
.header .b1 { position: absolute; top: 530px; left: 741px; }

/* CONTENT
----------------------------------------------------------------------------- */
.content {}
.content .divs { text-align: center; padding: 30px 0 25px 0; font-weight: bold; font-family: "Trebuchet MS"; }
.content .divs h2 { font-size: 38px; font-weight: bold; line-height: 38px; }
.content .divs h2.color1 a { color: #2bff00; }
	.content .divs h2.color2 a { color: #f6ff00; }
.content .bt {position:absolute; top:545px; width:100%; text-align:center; }

.content .console { width: 980px; overflow: hidden; height: 835px;float:left;margin-bottom:30px; background:#000 url(images2/ajax-loader.gif) no-repeat center center;}
.content .console .title { height: 43px; background: url(http://www.brutaldildos.com/images/home_console_title.jpg) no-repeat; font-size: 28px; color: #FFFFFF; line-height: 28px; padding: 20px 0 0 20px; }
.content .console ul { width: 980px; text-align:left;}
.content .console ul li { float: left; padding:0 3px 8px 0px;}
.content .console ul li img { display: block; }
.content .console ol { width: 266px; float: left; }
.content .console ol li { float: left; padding: 0 0 10px 0; }
.content .console ol li { float: left; }
.content .console ol li img { display: block; } 
.content .console dl { float: left; }
.content .console dl dt { float: left; }
.content .console dl dd { background: url(http://www.brutaldildos.com/images/home_console-bg.jpg) no-repeat; width: 262px; float: left; height: 381px; color: #FFFFFF; font-size: 14px; overflow: hidden; }
.content .console dl dd p { padding: 5px 5px 0 9px; height: 295px; overflow: hidden; line-height: 17px; }
.content .console dl dd strong.color1 { color: #ffcc05; }
.content .console dl dd strong.color2 { color: #00ceff; }
.content .console dl dd a { color:#fff; }
.content .box1 { width: 980px; overflow: hidden; }
.content .box1 ul { width: 1100px; padding: 28px 0 0 0; }
.content .box1 li { width: 224px; float: left; padding: 0 28px 28px 0; }
.content .box1 li img { display: block; padding: 0 0 5px 0; }
.content .box1 li p { color: #2cff00; background: #2a2e36; display: block; padding: 4px 0; text-align: center; font-weight: bold; }

.new_join { position: relative; color: #FFFFFF; }
.new_join ul { position: absolute; top: 325px; left: 51px; }
.new_join ul li { font-size: 20px; line-height: 20px; font-family: Arial, Helvetica, sans-serif; letter-spacing: -0.04em; color: #f8bd05; height: 35px; _height: 34px; overflow: hidden; }
.new_join ul li.color { color: #00bfff; }
.new_join .flash { top: 0px; left: 18px; position: absolute; }
.new_join .form { position: absolute; left: 570px; top: 120px; width: 357px; }
.new_join .form h3 { color: #FFFFFF; text-transform: uppercase; font-size:14px; line-height: 14px; display: block; text-align: center; padding: 20px 0 7px 0; }
.new_join .form small { text-align: center; display: block; padding: 0 0 8px 0; }
.new_join .form dl dd { height: 27px; }
.new_join .form dl dd label { float: left; text-align:right; padding: 4px 10px 0 0; display: block; width: 100px; }
.new_join .form dl dd input { border: 1px solid #A5ACB2; padding: 1px; font-family: "Trebuchet MS"; font-size:14px; }
.new_join .form dl dd select { border: 1px solid #A5ACB2; font-family: "Trebuchet MS"; font-size:14px; height: 22px; }
.new_join .form dl dt { height: 50px; }
.new_join .form dl dt label { float: left; text-align:right; padding: 0 10px 0 0; display: block; width: 100px; }
.new_join .form dl dt p { float: left; padding: 3px 0 0 0; font-weight: bold; }
.new_join .form .bt1 { text-align: center; display: block; }
.new_join .form .bt1 input { font-weight: bold; padding: 0px 15px; }
.new_join .form .p1 { text-align: center; border-top: 1px solid #5F5F5F; margin-top: 15px; }
.new_join .form .bt1 .bt4 { margin-top: 50px; }
.new_join .form .p1 .bt3 { margin-top: 5px; }
.new_join .form .p2 { font-size: 10px; text-align: center; padding: 25px 0 0 0; line-height: 11px; }

.join { position: relative; color: #FFFFFF; }
.join ul { position: absolute; top: 295px; left: 51px; }
.join ul li { font-size: 20px; line-height: 20px; font-family: Arial, Helvetica, sans-serif; letter-spacing: -0.04em; color: #f8bd05; height: 35px; _height: 34px; overflow: hidden; }
.join ul li.color { color: #00bfff; }
.join .flash { top: 0px; left: 18px; position: absolute; }
.join .form { position: absolute; left: 570px; top: 120px; width: 357px; }
.join .form h3 { color: #FFFFFF; text-transform: uppercase; font-size:14px; line-height: 14px; display: block; text-align: center; padding: 45px 0 7px 0; }
.join .form small { text-align: center; display: block; padding: 0 0 8px 0; }
.join .form dl dd { height: 27px; }
.join .form dl dd label { float: left; text-align:right; padding: 4px 10px 0 0; display: block; width: 100px; }
.join .form dl dd input { border: 1px solid #A5ACB2; padding: 1px; font-family: "Trebuchet MS"; font-size:14px; }
.join .form dl dd select { border: 1px solid #A5ACB2; font-family: "Trebuchet MS"; font-size:14px; height: 22px; }
.join .form dl dt { height: 50px; }
.join .form dl dt label { float: left; text-align:right; padding: 0 10px 0 0; display: block; width: 100px; }
.join .form dl dt p { float: left; padding: 3px 0 0 0; font-weight: bold; }
.join .form .bt1 { text-align: center; display: block; }
.join .form .bt1 input { font-weight: bold; padding: 0px 15px; }
.join .form .p1 { text-align: center; }
.join .form .bt3 { margin-top: 5px; }
.join .form .p2 { font-size: 10px; text-align: center; padding: 25px 0 0 0; line-height: 11px; }
.join .form .paytype p label { float: left; text-align:left; padding: 1px 0; display: block; width: 200px; }
.join .form .paytype label { float: left; text-align:left; padding: 1px 0; display: block; width: 200px; }

/* FOOTER
----------------------------------------------------------------------------- */
.footer {width: 980px;height:535px; background:url(images2/index-footer-1.jpg) no-repeat;}
.footer .bt2 a  img,
.footer .bt1 a  img {}
.footer .bt1 {float:left;margin-top:280px;}
.footer .bt2 { float:right;margin-top:280px;}
.footer .p { display:inline-block; text-align: center; color: #FFFFFF; font-size: 16px; padding: 10px 50px 0 50px;}
.footer .p p { display: block; padding: 0 0 10px 0; }
.footer .p p a { color: #2cff00; font-weight: bold; text-decoration: underline; }
.footer .p p .hover,
.footer .p p a:hover { color: #ffff00; }
.descrip6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;color: #ffff00; line-height: 18px; text-decoration: underline; }
.small { color: #FFFFFF; font-size: 10px; text-decoration: underline; }

/*Slider
-------------------------------------------------------------------------------*/
.thumbsover {
	color:#2bff00;
	font-size:35px;
	margin:30px auto 30px auto;
	text-align:center;
}

.thumbsover a {
	font-size:40px;
	color:#2bff00;
	text-decoration:underline;
}
.thumbsover a:hover {
	color:#2bff00;
	text-decoration:none;
}
.thumbsunder {
	color:#f6ff00;
	font-size:35px;
	margin:0px auto 30px auto;
	text-align:center;
}
.thumbsunder a {
	font-size:40px;
	color:#f6ff00;
	text-decoration:underline;
}
.thumbsunder a:hover {
	color:#f6ff00;
	text-decoration:none;
}
.thumbrow
{

    width: 100%;
    height: 257px;
	
}
.thumbtitle
{
    position:absolute;
    margin:0 0 5px 2px;
	font-size: 15px;
	color:#fff;
	font-weight:bold;
}

.thumbinfo {	
	top:20px;
	margin:5px auto;
	width:220px;
    position:relative;
    font-size: 11px;
	line-height:1.2;
	color:#fff;
	text-align:left;
	width:100%;
}
.zoom
{	
    position:relative;
    height:132px;
    top:20px;
    overflow:hidden;
}
.zoom:hover
{
	background:url(overthumb.png);	
}

.inline li {
    height: 257px;
    width: 225px;
    display: inline;
    float: left;    
    margin: 0px 0 0px 16px;
    overflow: hidden;
    background-image:url('');/*Put broken image here*/
    background-repeat:no-repeat;
    background-position:0px 20px; 


}
#sliderow .console {
	margin-bottom:70px;
}


.expandContent {
	
    background-color: #000;
    text-align: left;
}

.active {
    background-image:url('overthumb.png');
    text-shadow: #000 0px 0px 20px;
    height: 132px;
    z-index:1;
    position: absolute;
    top: 20px;
    width: 225px;
}

.close {
	padding:2px;	
    text-align: center;
	background-color:#ddd;
    cursor: pointer;
	float:right;
	color:#000;
}

.no-margin {
    margin-right: 0;
}

.inline a {
    display: block;
    position: relative;
}

.inline a img {
    height: 132px;
    position: relative;
    width: 225px;

}

 .playing {
    background-image:url('thumbarrow.png');
    text-shadow: #000 0px 0px 20px;
    height: 132px;
    z-index:1;
    position: absolute;
    top: 20px;
    width: 225px;
}

a.closeBtn { float:right; width:40px; height:40px; background:url('images2/closeBtn.jpg') no-repeat; margin-right:10px; }
a:hover.closeBtn { background-position:0px -40px; }
